'''NCDS configuration file'''

# text input file containing a list of genomes for every family
#families_file = r'families.txt'
families_file = r'families.txt'

# directory that should contain all necessery genome files
#genomes_dir = r'\data\genomes'
genomes_dir = r'..\..\..\data\Chloroplasts_1010\gbk'

# directory for NCDS results
#output_dir = r'ncds_groups'
output_dir = r'ncds_groups_17fam_nnn'

# minimal number of members from different genomes each NCDS group should have
#min_ncds_group_size = 2
min_ncds_group_size = 2

# don't use genome features having exon numbers conflicts
#reject_doubtful_genes = True
reject_doubtful_genes = True

# remove exact duplicates of NCDS within each group->genome
#remove_duplicates = False
remove_duplicates = True

# treat all nameless features as non-coding regions (include them in NCDS)
#ignore_nameless_genes = False
ignore_nameless_genes = True
